{
  "preferenceDialog": {
    "safeReading": {
      "enableTip": "为避免安全风险，部分功能已禁用。仅在信任该文档的情况下才启用这些功能。",
      "trustOneTime": "仅此一次信任该文档",
      "trustAlways": "总是信任该文档",
      "ok": "确定",
      "cancel": "取消",
      "disableTip": "多媒体内容已打开。您是否想要播放该内容？",
      "rememberTime": "关闭文档前记住当前选择",
      "play": "播放",
      "reject": "拒绝",
      "diaTitle": "PDF编辑器"
    }
  },
  "error": {
    "c-1": "未知错误",
    "initEngine": {
      "c1": "引擎路径错误",
      "c2": "授权无效",
      "c3": "无法加载引擎。请在清除缓存后重试。"
    },
    "openPDF": {
      "c-2": "PDF文档无法打开。",
      "c1": "找不到文件或无法打开文件。"
    },
    "printNoPDF": "只有PDF文件可以从福昕应用程序中直接打印。如需要打印非PDF文件，在PDF文件包中的文件上右键单击，导出后在其对应的应用程序中打开，从那里进行打印。",
    "snapshotServer": "请确保正确配置了PDFViewer.options.snapshotServer，并且相应的服务器已准备就绪"
  },
  "tip": {
    "inputPassword": "请输入密码："
  },
  "contextmenu": {
    "annot": {
      "download": "下载",
      "copy": "复制文本",
      "reply": "回复",
      "properties": "属性",
      "delete": "删除",
      "play": "播放",
      "noSptPlayPlsDownload": "视频不能在浏览器中播放，因为网页浏览器不支持播放这种媒体格式。请访问<a href='https://www.foxit.com/downloads/' target='_blank'>福昕官网</a> 下载客户端播放视频。",
      "noSptPlayPlsDownload_websdk": "无法播放或下载当前的多媒体格式。请使用SDK嵌入自定义的多媒体播放器。",
      "pause": "暂停",
      "actions": "动作",
      "apply": "应用",
      "applyConfirm": "该操作将永久删除被标记为密文的内容，并且无法撤销。",
      "applyAll": "全部应用",
      "place": "放置到多个页面...",
      "zIndexDown": "层叠降低",
      "zIndexRecover": "层叠恢复",
      "sign": "签名",
      "applyOlineSign": "应用签名",
      "setSizeDefault": "设置当前大小为默认",
      "placeMorePage": "放置到多个页面...",
      "copySign": "复制",
      "complete": "完成绘制",
      "cancel": "取消绘制"
    },
    "hand": {
      "zoomin": "放大",
      "zoomout": "缩小",
      "clockwise": "顺时针旋转",
      "anticlockwise": "逆时针旋转"
    },
    "measurement": {
      "complete": "完成测量",
      "cancel": "取消测量"
    }
  },
  "dialog": {
    "close": "关闭",
    "reply": "回复",
    "replies": "回复",
    "content": "内容",
    "color": "颜色",
    "opacity": "不透明度",
    "borderWidth": "边框宽度",
    "transparent": "无填充",
    "borderStyle": "线型",
    "endingStyle": {
      "none": "无",
      "square": "正方形",
      "circle": "圆形",
      "diamond": "菱形",
      "openArrow": "开放箭头",
      "closedArrow": "闭合箭头",
      "butt": "按钮",
      "reverseOpenArrow": "开放（反向）",
      "reverseClosedArrow": "闭合（反向）",
      "slash": "斜线"
    },
    "startStyle": "开始类型",
    "endStyle": "结束类型",
    "hasCap": "线条上显示文本",
    "fillColor": "填充色",
    "highlightingMode": {
      "title": "高亮",
      "none": "无",
      "invert": "反色",
      "outline": "边框",
      "push": "推出",
      "toggle": "切换"
    },
    "rotate": "旋转",
    "actionDialog": {
      "title": "动作",
      "selectKey": "选择动作",
      "selectAction": {
        "goto": "跳转到页面视图",
        "file": "打开/执行一个文件",
        "webLink": "打开web链接",
        "field": "显示/隐藏域",
        "menuItem": "执行一个菜单项",
        "submit": "提交表单",
        "reset": "重置表单",
        "import": "导入表单数据",
        "run": "运行一段JavaScript脚本"
      },
      "URLAction": {
        "title": "输入一个网页URL链接"
      },
      "GotoAction": {
        "title": "使用鼠标，滚动条，缩放工具，缩略图或目标框选择目标，然后点击“确定”。",
        "target": "目标",
        "left": "左",
        "top": "顶部"
      },
      "OK": "确定",
      "Cancel": "取消"
    },
    "placeRedactionDialog": {
      "title": "标记页面范围",
      "allPage": "所有页面",
      "specificPage": "标记所选择的页面为密文",
      "pageRange": "页面范围",
      "OK": "确定",
      "Cancel": "取消"
    },
    "printProcess": "打印",
    "action": {
      "remoteGoto": {
        "message": "由于浏览器安全限制，网页查看器无法执行您的操作。请使用桌面PDF查看器打开该文件。"
      }
    }
  },
  "pdfjs": {
    "safeModeLaunch": "安全阅读模式。禁止链接跳转。",
    "safeModeSubmit": "该文档正在尝试将表单数据提交到外部地址。\n  {{URL}}\n您想继续吗？",
    "launchURLHint": "允许打开下面所列的URL？",
    "popupMenu": "请输入编号数字，然后点击确定以继续。",
    "valueChangedError": "字段中的输入值无效。该值应匹配数据格式：",
    "promptHint": "输入 \"{Key}:{value}\" 指定由\"(\"和\")\"包裹的表单阈值。用分号分割不同表单域。",
    "windowTitle": "JavaScript窗口",
    "windowWarning": "警告：JavaScript窗口",
    "blockTip": "福昕高级PDF编辑器不允许连接到：",
    "disableJs": "JavaScript已禁用，且该文档包括JavaScript。 如果您信任该文档，则可以在“文件”->“信任管理器”中重新启用JavaScript。",
    "submitDone": "表单提交成功！",
    "submitError": "表单提交失败！"
  },
  "sidebar": {
    "attachment": {
      "safeModeDownload": "您是否想要下载该文件附件？"
    }
  },
  "bookmark": {
    "title": "书签"
  },
  "annot": {
    "link": {
      "safeModeLink": "安全阅读模式。没有链接跳转。"
    }
  },
  "portfolio": {
    "previewer": {
      "unsupported": "没有可用的预览。",
      "unsupportedFolder": "不支持当前文件类型的预览。",
      "nochoose": "选择要预览的文件。"
    }
  },
  "annotSubjects": {
    "Highlight": "高亮",
    "Underline": "下划线",
    "Strikeout": "删除线",
    "Replace": "替换",
    "Insert": "插入文本",
    "Squiggly": "波浪线",
    "Note": "备注",
    "File": "文件附件",
    "Typewriter": "打字机",
    "Textbox": "文本框",
    "Distance": "距离测量",
    "Callout": "注释框",
    "Rectangle": "矩形",
    "Polygon": "多边形",
    "Perimeter": "周长测量",
    "Oval": "椭圆",
    "Cloud": "云形",
    "Area": "面积测量",
    "Line": "线条",
    "Arrow": "箭头",
    "Polyline": "折线",
    "Stamp": "图章",
    "Pencil": "铅笔",
    "Redact": "密文"
  },
  "compareResultStrings": {
    "IDS_STRING_DELETE": "删除 ",
    "IDS_STRING_INSERT": "插入 ",
    "IDS_STRING_REPLACE": "已替换 ",
    "IDS_STR_TEXTFONTCHANGE": "字体已更改。",
    "IDS_STR_TEXTFONTSIZECHANGE": "字号已更改。",
    "IDS_STRING_NEW": "[新文本]： ",
    "IDS_STRING_OLD": "[旧文本]： ",
    "IDS_STR_TEXTATTRICHANGED": "文本属性被更改",
    "IDS_STRING_TEXT": "文本",
    "IDS_STRING_IMAGE": "图像",
    "IDS_STRING_PATH": "路径",
    "IDS_STRING_SHADING": "渐变",
    "IDS_STRING_ANNOT": "标注",
    "IDS_STRING_TABLE": "表格",
    "IDS_COMPARE_TOTAL_CHANGES": "总更改",
    "IDS_COMPARE_REPLACEMENTS": "替换项",
    "IDS_COMPARE_INSERT": "插入项",
    "IDS_COMPARE_DELETE": "删除项",
    "IDS_COMPARE_SUMMARY": "摘要",
    "IDS_COMPARE_RESULTS": "比较结果",
    "IDS_COMPARE_VERSUS": "对比",
    "IDS_COMPARE_STYLING": "样式",
    "IDS_COMPARE_ANNOTATIONS": "注释",
    "IDS_COMAPRE_GOTOFIRST": "跳转至第一处更改（第%d页）",
    "IDS_OLD_FILE": "旧文档：",
    "IDS_NEW_FILE": "新文档：",
    "IDS_COMPARE_CONTENT": "内容",
    "IDS_COMPARE_STYLEANDANNOT": "样式和标注",
    "IDS_PAGES": "%d页",
    "IDS_STR_TEXTFONTCOLORCHANGE": "字体颜色被更改。"
  },
  "aria": {
    "pdf": {
      "page": "页码 {{number}}"
    }
  },
  "font": {
    "load": "您想启用本地字体以获得更准确的字体显示吗？单击'取消'保留当前字体设置。"
  },
  "progress": {
    "Success": "成功",
    "Fail": "失败"
  },
  "form": {
    "prefix": {
      "1": "按钮",
      "2": "复选框",
      "3": "单选框",
      "4": "组合框",
      "5": "列表框",
      "6": "文本域",
      "7": "签名域",
      "8": "图像域",
      "9": "日期域"
    }
  },
  "JSMessages": {
    "7": "输入的值与字段 [%ls] 的格式不匹配。",
    "8": "输入的字符串无法解析为有效的日期和时间(%ls)，请提供有效格式的字符串。",
    "9": "输入的值与字段格式不匹配，字段 = \"%ls\"",
    "10": "数值无效：必须大于等于 %s%[1] 且小于等于 %s%[2]。",
    "11": "数值无效：必须大于或等于%ls。",
    "12": "数值无效：必须小于或等于%ls。",
    "13": "福昕高级PDF编辑器默认安全性",
    "20": "输入的字符串无法解析为有效的日期时间(%s)。",
    "49": "表单数据文件 (*.fdf)|*.fdf||",
    "50": "XFDF文件 (*.xfdf)|*.xfdf||",
    "51": "所有文件 (*.*)|*.*||",
    "54": "所输入的数据与当前域[%s]的格式不匹配。",
    "55": "该文档正在试图打印。您是否允许该操作？",
    "61": "1月\n2月\n3月\n4月\n5月\n6月\n7月\n8月\n9月\n10月\n11月\n12月",
    "62": "一月\n二月\n三月\n四月\n五月\n六月\n七月\n八月\n九月\n十月\n十一月\n十二月",
    "64": "“%s”域内没有数值。请在处理之前先进行填写。",
    "65": "星期日\n星期一\n星期二\n星期三\n星期四\n星期五\n星期六"
  },
  "alert": {
    "browserNotSupport": "您的浏览器版本过低，无法支持此功能。请更新至最新版本."
  },
  "preSign": {
    "IDS_PRESIGN_TRIGGER_DOC_TEMP": "%ls当前文档",
    "IDS_PRESIGN_TRIGGER_DOC_PATH_TEMP": "%ls%[1] 文件：%ls%[2]",
    "IDS_PRESIGN_TRIGGER_PAGE_TEMP": "%ls%[1] 页面 %d%[2]",
    "IDS_PRESIGN_TRIGGER_FORM_TEMP": "%ls%[1] 位于名为'%ls%[2]'的表单（位于第 %d%[3]页）上",
    "IDS_PRESIGN_TRIGGER_SCREEN_TEMP": "%ls%[1]位于第 %d%[2] 页上的屏幕标注上",
    "IDS_PRESIGN_TRIGGER_MEDIA_TEMP": "%ls%[1] 位于第 %d%[2] 页的多媒体上",
    "IDS_PRESIGN_TRIGGER_MEDIA_TEMP2": "%ls在多媒体上",
    "IDS_PRESIGN_TRIGGER_LINK_TEMP": "%ls%[1] 位于第 %d%[2] 页上的链接",
    "IDS_PRESIGN_TRIGGER_BOOKMARK_TEMP": "书签'%ls%[2]'上的 %ls%[1]",
    "IDS_PRESIGN_TYPE_DOC": "文档修改",
    "IDS_PRESIGN_TYPE_PAGE": "页面修改",
    "IDS_PRESIGN_TYPE_FIELD": "字段修改",
    "IDS_PRESIGN_TYPE_ANNOT": "注释修改",
    "IDS_PRESIGN_OPERATION_DOC_TITLE": "将文档标题从“%ls%[1]”修改为“%ls%[2]”",
    "IDS_PRESIGN_OPERATION_DOC_IMPORT": "从“%ls”导入数据",
    "IDS_PRESIGN_OPERATION_DOC_REMOVEDATAOBJECT": "移除数据对象",
    "IDS_PRESIGN_OPERATION_DOC_ADDFILEATTACHMENT": "添加文档附件",
    "IDS_PRESIGN_OPERATION_DOC_REMOVETEMPLATE": "移除模板",
    "IDS_PRESIGN_OPERATION_DOC_IMPORTDATAOBJECT": "导入数据对象",
    "IDS_PRESIGN_OPERATION_DOC_ADDPAGETEMPLATE": "添加页面模板",
    "IDS_PRESIGN_OPERATION_DOC_ADDWATERMARK": "添加文档水印",
    "IDS_PRESIGN_OPERATION_DOC_SETTEMPLATEVISIBLE": "将名为“%ls%[1]”的页面模板的可见性从“%ls%[2]”设置为“%ls%[3]”",
    "IDS_PRESIGN_OPERATION_PAGE_REMOVE_PAGE": "移除第 %ls 页",
    "IDS_PRESIGN_OPERATION_PAGE_INSET_PAGE": "将 '%ls%[2]'中的第%ls%[1] 页插入为当前文档的第 %ls%[3] 页",
    "IDS_PRESIGN_OPERATION_PAGE_NEW_PAGE": "插入新页面作为第 %ls 页",
    "IDS_PRESIGN_OPERATION_PAGE_INSERT_TEMPLATES": "从名为“%ls%[2]” 的模板创建第 %d%[1] 页",
    "IDS_PRESIGN_OPERATION_PAGE_RESIZE_PAGE": "调整第 %d 页大小",
    "IDS_PRESIGN_OPERATION_PAGE_ADDWEBLINK_PAGE": "在第 %ls 页上添加网页链接",
    "IDS_PRESIGN_OPERATION_PAGE_REMOVEWEBLINK_PAGE": "移除页面 %ls 上的网页链接",
    "IDS_PRESIGN_OPERATION_PAGE_ROTATE_PAGE": "将第 %d%[1] 页从 %ls%[2] 度旋转至 %ls%[3] 度",
    "IDS_PRESIGN_OPERATION_PAGE_MOVEPAGE": "将第 %ls%[1] 页移动到第 %ls%[2] 页",
    "IDS_PRESIGN_OPERATION_PAGE_REPLACEPAGES_PAGE": "将当前文档的第 %ls%[1] 页替换为“%ls%[3]”中的第 %ls%[2] 页",
    "IDS_PRESIGN_OPERATION_PAGE_FLATDOCUMENT_PAGE": "扁平化页面 %ls",
    "IDS_PRESIGN_OPERATION_ANNOT_ADD": "在第%d%[2]页上添加%s%[1]",
    "IDS_PRESIGN_OPERATION_ANNOT_DELETE": "删除第 %d%[2] 页上的 %ls%[1]",
    "IDS_PRESIGN_OPERATION_ANNOT_DELETE_REMOVELINKS": "移除页面 %d 上的所有链接",
    "IDS_PRESIGN_OPERATION_ANNOT_TEMP": "将第 %d%[5] 页上 %ls%[2] 的 %ls%[1] 从“%ls%[3]” 修改为“%ls%[4]”",
    "IDS_PRESIGN_OPERATION_ANNOT_TEMP2": "将第 %d%[4] 页上的 %ls%[2] 的 %ls%[1] 修改为“%ls%[3]”",
    "IDS_PRESIGN_OPERATION_ANNOT_TEMP3": "修改第 %d%[3] 页上 %ls%[2] 的 %ls%[1]",
    "IDS_PRESIGN_OPERATION_FIELD_ADD": "在第 %d%[2] 页上添加名为“%ls%[1]” 的表单域",
    "IDS_PRESIGN_OPERATION_FIELD_DELETE": "删除第 %d页上名为'%ls'的表单域",
    "IDS_PRESIGN_OPERATION_FIELD_TEMP": "将第%d%[5]页上名为“%ls%[2]”的表单域的 %ls%[1] 从“%ls%[3]”修改为“%ls%[4]”",
    "IDS_PRESIGN_OPERATION_FIELD_TEMP2": "将第%d%[4]页 上名为“%ls%[2]”的表单域的 %ls%[1] 修改为“%ls%[3]”",
    "IDS_PRESIGN_OPERATION_FIELD_TEMP3": "修改第%d%[3] 页上名为“%ls%[2]”的表单域的 %ls%[1]",
    "IDS_PRESIGN_OPERATION_FIELD_RESERT_FORMS": "重置名为“%ls”的表单的值",
    "IDS_PRESIGN_OPERATION_FIELD_RESERT_AllFORMS": "重置所有表单的值",
    "IDS_PRESIGN_OPERATION_PROPERTY_ALIGNMENT": "对齐",
    "IDS_PRESIGN_OPERATION_PROPERTY_ALIGNMENT_LEFT": "左",
    "IDS_PRESIGN_OPERATION_PROPERTY_ALIGNMENT_CENTER": "居中",
    "IDS_PRESIGN_OPERATION_PROPERTY_ALIGNMENT_RIGHT": "右",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE": "线型",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_SOLID": "实线",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_BEVELED": "斜面",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_DASHED": "虚线",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_INSET": "凹陷",
    "IDS_PRESIGN_OPERATION_PROPERTY_BORDERSTYLE_UNDERLINE": "下划线",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonAlignX": "按钮 X 轴对齐",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonAlignY": "按钮 Y 轴对齐",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonFitBounds": "按钮适合边界",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition": "按钮位置",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_LABEL": "仅文本",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_ICON": "只显示图标",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_ICONTOPLABELBOTTOM": "图标在上方，文字在下方",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_LABELTOPICONBOTTOM": "文字在上方，图标在下方",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_ICONLEFTLABELRIGHT": "图标在左边，文字在右边",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_LABELLEFTICONRIGHT": "图标在右边，文字在左边",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonPosition_PPBL_LABELOVERICON": "图标中的文本（覆盖）",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleHow": "按钮缩放方法",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleHow_PRO": "比例",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleHow_ANA": "变形",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen": "按钮缩放触发器",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen_ALWAYS": "总是",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen_NEVER": "从不",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen_BIG": "太大",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonScaleWhen_SMALL": "太小",
    "IDS_PRESIGN_OPERATION_PROPERTY_CharLimit": "字符限制",
    "IDS_PRESIGN_OPERATION_PROPERTY_Comb": "组合输入字段",
    "IDS_PRESIGN_OPERATION_PROPERTY_SelectChange": "选项更改",
    "IDS_PRESIGN_OPERATION_PROPERTY_DefaultStyle": "默认类型",
    "IDS_PRESIGN_OPERATION_PROPERTY_DefaultValue": "默认值",
    "IDS_PRESIGN_OPERATION_PROPERTY_DoNotScroll": "禁用滚动",
    "IDS_PRESIGN_OPERATION_PROPERTY_NotSpellCheck": "禁用拼写检查",
    "IDS_PRESIGN_OPERATION_PROPERTY_Delay": "文档延迟标志已从'%ls%[1]'”更新为'%ls%[2]'",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display": "显示模式",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display_Visible": "可见",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display_Hidden": "隐藏",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display_NoPrint": "无打印",
    "IDS_PRESIGN_OPERATION_PROPERTY_Display_NoView": "无视图",
    "IDS_PRESIGN_OPERATION_PROPERTY_Editable": "可编辑性",
    "IDS_PRESIGN_OPERATION_PROPERTY_FillColor": "填充色",
    "IDS_PRESIGN_OPERATION_PROPERTY_Hidden": "隐藏状态",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight": "高亮状态",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_None": "无",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_Invert": "反色",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_Push": "推出",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_Outline": "边框",
    "IDS_PRESIGN_OPERATION_PROPERTY_Highlight_Toggle": "切换",
    "IDS_PRESIGN_OPERATION_PROPERTY_LineWidth": "线宽",
    "IDS_PRESIGN_OPERATION_PROPERTY_Multiline": "多行模式",
    "IDS_PRESIGN_OPERATION_PROPERTY_MultipleSelection": "多选模式",
    "IDS_PRESIGN_OPERATION_PROPERTY_Password": "密码模式",
    "IDS_PRESIGN_OPERATION_PROPERTY_Rect": "位置和大小",
    "IDS_PRESIGN_OPERATION_PROPERTY_Required": "必填字段",
    "IDS_PRESIGN_OPERATION_PROPERTY_RichText": "富文本模式",
    "IDS_PRESIGN_OPERATION_PROPERTY_RichValue": "富文本内容",
    "IDS_PRESIGN_OPERATION_PROPERTY_Rotation": "旋转角度",
    "IDS_PRESIGN_OPERATION_PROPERTY_BorderColor": "边框颜色",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption": "正常状态标题",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_L": "圆形",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_8": "叉号",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_U": "菱形",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_N": "正方形",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_H": "星形",
    "IDS_PRESIGN_OPERATION_PROPERTY_NormalCaption_4": "勾线",
    "IDS_PRESIGN_OPERATION_PROPERTY_TextColor": "文本颜色",
    "IDS_PRESIGN_OPERATION_PROPERTY_TextFont": "文本字体",
    "IDS_PRESIGN_OPERATION_PROPERTY_TextSize": "文字大小",
    "IDS_PRESIGN_OPERATION_PROPERTY_UserName": "用户名称",
    "IDS_PRESIGN_OPERATION_PROPERTY_Value": "数值",
    "IDS_PRESIGN_OPERATION_PROPERTY_DownCaption": "按下状态标题",
    "IDS_PRESIGN_OPERATION_PROPERTY_RolloverCaption": "悬停状态标题",
    "IDS_PRESIGN_OPERATION_PROPERTY_ButtonSetIcon": "按钮图标设置",
    "IDS_PRESIGN_OPERATION_PROPERTY_CheckThisBox": "勾选此复选框",
    "IDS_PRESIGN_OPERATION_PROPERTY_ClearItems": "清除条目",
    "IDS_PRESIGN_OPERATION_PROPERTY_DefaultIsChecked": "默认选中状态",
    "IDS_PRESIGN_OPERATION_PROPERTY_DeleteItemAt": "删除位置项",
    "IDS_PRESIGN_OPERATION_PROPERTY_InsertItemAt": "位置插入条目",
    "IDS_PRESIGN_OPERATION_PROPERTY_ArrowBegin": "开始箭头样式",
    "IDS_PRESIGN_OPERATION_PROPERTY_ArrowEnd": "结束箭头样式",
    "IDS_PRESIGN_OPERATION_PROPERTY_AttachIcon": "附件图标",
    "IDS_PRESIGN_OPERATION_PROPERTY_BorderEffectIntensity": "边界效果强度",
    "IDS_PRESIGN_OPERATION_PROPERTY_BorderEffectStyle": "边框效果样式",
    "IDS_PRESIGN_OPERATION_PROPERTY_CallOut": "注释框样式",
    "IDS_PRESIGN_OPERATION_PROPERTY_CaretSymbol": "插入符号",
    "IDS_PRESIGN_OPERATION_PROPERTY_Contents": "内容",
    "IDS_PRESIGN_OPERATION_PROPERTY_Dash": "虚线样式",
    "IDS_PRESIGN_OPERATION_PROPERTY_DoCaption": "显示标题",
    "IDS_PRESIGN_OPERATION_PROPERTY_Gestures": "手势",
    "IDS_PRESIGN_OPERATION_PROPERTY_Intent": "方法",
    "IDS_PRESIGN_OPERATION_PROPERTY_LeaderExtend": "引线延伸长度",
    "IDS_PRESIGN_OPERATION_PROPERTY_LeaderLength": "引线长度",
    "IDS_PRESIGN_OPERATION_PROPERTY_LineEnding": "行尾样式",
    "IDS_PRESIGN_OPERATION_PROPERTY_NoteIcon": "注释图标",
    "IDS_PRESIGN_OPERATION_PROPERTY_ToggleNoView": "切换不可见状态",
    "IDS_PRESIGN_OPERATION_PROPERTY_Opacity": "不透明度",
    "IDS_PRESIGN_OPERATION_PROPERTY_Points": "点",
    "IDS_PRESIGN_OPERATION_PROPERTY_Quads": "四边形面积",
    "IDS_PRESIGN_OPERATION_PROPERTY_RichDefaults": "富文本默认设置",
    "IDS_PRESIGN_OPERATION_PROPERTY_RichContents": "富文本内容",
    "IDS_PRESIGN_OPERATION_PROPERTY_SoundIcon": "声音图标",
    "IDS_PRESIGN_OPERATION_PROPERTY_Subject": "主题",
    "IDS_PRESIGN_OPERATION_PROPERTY_Vertices": "顶点",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_H": "布局高度",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_W": "布局宽度",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_X": "X 位置（父相关）",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Y": "Y 位置（父相关）",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LineThrough": "文本删除线",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_HAlign": "水平文本对齐",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Typeface": "字体",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_FontHorizontalScale": "字体缩放比例",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_TextIndent": "首行文本缩进",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LeftInset": "左侧内凹（字段内部间距）",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_BottomInset": "底部内凹（字段内部间距）",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_AllowRichText": "富文本权限",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_TopInset": "顶部内凹（字段内部间距）",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Access": "内容访问权限",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MarginRight": "右段落边距",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Underline": "文本下划线",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_BaselineShift": "字体基线偏移",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_OverlinePeriod": "上划线外观",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_FracDigits": "最大小数位数",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MarginLeft": "左边距",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Stroke": "边界线外观",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Presence": "对象处理存在",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_SpaceBelow": "段落下方的垂直间距",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_NumberOfCells": "输入字符限制",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LetterSpacing": "字符间距",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_PasswordChar": "密码掩码字符",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_VAlign": "垂直文本对齐",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MaxH": "最大布局高度",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MaxW": "最大布局宽度",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MinH": "最小布局高度",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_MinW": "最小布局宽度",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Layout": "元素布局策略",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_RightInset": "右侧内凹（字段内部间距）",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Open": "下拉列表触发时间",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LineThroughPeriod": "删除线外观",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Shape": "复选框形状",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_FontVerticalScale": "字体垂直缩放",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_BorderWidth": "边框线粗细",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Locale": "内容区域设置",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Weight": "字体粗细",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_UnderlinePeriod": "下划线外观",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Overline": "文本上划线",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LineHeight": "段落行高",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_TextEncoding": "文本内容编码",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_LeadDigits": "最大整数位数",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_SpaceAbove": "段落上方的垂直间距",
    "IDS_PRESIGN_OPERATION_PROPERTY_XFA_Placement": "标题放置",
    "IDS_PRESIGN_OPERATION_PROPERTY_ADD_ListItem": "将名为 '%ls%[1]'的列表项添加第 %d%[3] 页上名为“'%ls%[2]'的表单域",
    "IDS_PRESIGN_OPERATION_PROPERTY_REMOVE_ListItem": "从第 %d%[3] 页上名为'%ls%[2]'的表单域中删除名为'%ls%[1]' 的列表项"
  },
  "presign-ui": {
    "risk-confirm-box": {
      "notice": {
        "title": "Note",
        "ocg": "签署的文档包含可选内容组（OCG）。图层可见性设置可能会影响其显示效果。请在继续操作前，确认显示内容与签署时的视图或预期视图一致。",
        "js": "以下数据可能已被未经授权修改。请在签署前核对数据。"
      },
      "change-info": {
        "header": {
          "type": "输入",
          "triggerEvent": "触发事件",
          "operation": "操作"
        }
      }
    }
  }
}
